
	/* 2 Column (right menu) settings */
	.rightmenu {
		/*background:#e2ecd4;		/* right column background colour */
		background:#fff  url('../images/bg.gif') repeat-x left top; 
	}
	.rightmenu .colleft {
		right:33%;			/* right column width */
		background:#fff;		/* left column background colour */
	}
	.rightmenu .col1 {
		width:63%;			/* left column content width (left column width minus left and right padding) */
		left:35%;			/* (right column width) plus (left column left padding) */
	}
	.rightmenu .col2 {
		width:33%;			/* right column content width (right column width minus left and right padding) */
		left:37%;			/* (right column width) plus (left column left and right padding) plus (right column left padding) */
	}
	
	/* Full page settings */
	.fullpage {
		background:#fff;		/* page background colour */
	}
	.fullpage .col1 {
		width:96%;			/* page width minus left and right padding */
		left:2%;			/* page left padding */
	}
	/* Full page settings (no margin) */
	.fullpage1 {
		background:#fff;		/* page background colour */
	}
	.fullpage1 .col1 {
		width:100%;			/* page width minus left and right padding */
		left:0%;			/* page left padding */
	}
	
	/* 3 Column settings */
	.threecol {
		background:#fff;		/* right column background colour */
	}
	.threecol .colmid {
		right:33%;			/* width of the right column */
		background:#fff;		/* center column background colour */
	}
	.threecol .colleft {
		right:33%;			/* width of the middle column */
		background:#fff;	/* left column background colour */
	}
	.threecol .col1 {
		width:29%;			/* width of center column content (column width minus padding on either side) */
		left:102%;			/* 100% plus left padding of center column */
	}
	.threecol .col2 {
		width:29%;			/* Width of left column content (column width minus padding on either side) */
		left:39%;			/* width of (right column) plus (center column left and right padding) plus (left column left padding) */
	}
	.threecol .col3 {
		width:29%;			/* Width of right column content (column width minus padding on either side) */
		left:77%;			/* Please make note of the brackets here:
						(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
	}
	
/* patientbox
----------------------------------------------- */


#patientbox h2{
	padding:5px 0 0px 30px;
}
	
#patientbox p{
	margin-top:5px;
	padding:10px 30px 0 35px;
	line-height:1.5em;
}

/* topbox
----------------------------------------------- */
#topbox {
	border:1px solid #fff;
	margin:0;
	padding:0;
}
#topbox h1 {
	margin:0px;
	padding:0px;
	line-height:40px;
}

#topbox p{ 
	margin:0px;
	padding:0 0 15px 0;
}

#topbox ul {
		clear:left;
		float:left;
		width:100%;
		list-style:none;
		margin:0;
		padding:0;
		
	}
#topbox ul li {
		display:inline;
		list-style:none;
		margin:0;
	}
#topbox ul li p {
		float:left;
		margin:0;
		padding:6px 5px 6px 0px;
		text-align:center;
		background:#fff; 
		color:#7D775C;
		line-height:1.2em;
		font: italic normal 1.2em georgia, sans-serif;
	}
#topbox ul li a {
		display:block;
		float:left;
		border: 1px solid #e1ebcf;
		margin:0 0 1px 1px;
		padding:6px 8px 6px 8px;
		text-align:center;
		background:#fff url('../images/bg.gif') repeat-x left top; 
		color:#a9c185;
		text-decoration:none;
		position:relative;
		line-height:1.2em;
		font: italic normal 1.2em georgia, sans-serif;
	}
#topbox ul li a:hover {
		color:#669926;
		
	}
#topbox ul li a.active,
#topbox ul li a.active:hover {
		color:#669926;
		
		
	}

/* helpbox
----------------------------------------------- */
#helpbox {
	background:#fff url('../images/bg.gif') repeat-x left top; 
	border: 1px solid #e1ebcf;
	margin:20px 0;
	padding-bottom:20px;
}
#helpbox h2 {
padding-right:30px;
margin-bottom:-5px;
text-align:right;
}
#helpbox h3 {
padding-left:20px;
margin-bottom:-5px;
}
#helpbox p{ 
padding:0px 30px 0 30px;
}

#helpbox a.ans{
	text-decoration:none;
	font-weight:normal;
	color:165829;
}

/* offerbox
----------------------------------------------- */
#offerbox {
	background:#fff url('../images/bg.gif') repeat-x left top; 
	border: 1px solid #e1ebcf;
	margin:20px 0;
	width:70%;
	padding-bottom:20px;
}
#offerbox h2 {
padding-right:30px;
margin-bottom:-5px;
text-align:right;
}
#offerbox h3 {
padding-left:20px;
margin-bottom:-5px;
}
#offerbox p{ 
padding:0px 30px 0 30px;
}

#offerbox a.ans{
	text-decoration:none;
	font-weight:normal;
	color:165829;
}
	

/* leftbox
----------------------------------------------- */
#leftbox {
	background:#fff; 
	border: 1px solid #e1ebcf;
}
#leftbox h2 {
padding-left:15px;
margin-bottom:-5px;
}
#leftbox p{ 
padding:0px 20px 10px 20px;
line-height:1.5em;
text-align: left;
}

/* midbox
----------------------------------------------- */
#midbox {
	background:#fff; 
	border: 1px solid #e1ebcf;
}
#midbox h2 {
padding-left:15px;
margin-bottom:-5px;
}
#midbox p{ 
padding:0px 20px 10px 20px;
line-height:1.5em;
text-align: left;
}

/* rightbox
----------------------------------------------- */
#rightbox {
	background:#fff;
	border: 1px solid #e1ebcf;
}
#rightbox h2 {
padding-left:15px;
margin-bottom:-5px;
}
#rightbox p{ 
padding:0px 20px 10px 20px;
line-height:1.5em;
}

/* bio
----------------------------------------------- */

#bio h3 {
margin:20px 0 0 40px;
}
#bio img{ 
margin:20px 0 0 40px;
}

/* sidebox
----------------------------------------------- */

#sidebox h3 {
margin:20px 0 0 20px;
}
#sidebox p{ 
padding:0px 20px 10px 20px;
line-height:1.5em;
}
#sidebox img{
	border:none;
	margin-left:30px;
}

/* sidebox1
----------------------------------------------- */

#sidebox1 {
	background:#fff; 
	border: 1px solid #e1ebcf;
	margin:10px;
	padding:0 12px 0 12px;
	
}
#sidebox1 h3 {
margin:20px 0 0 20px;
}
#sidebox1 p{ 
padding:0px 10px 10px 10px;
line-height:1.5em;
}

/* sidebox2
----------------------------------------------- */

#sidebox2 {
	background:#fff; 
	border: 1px solid #e1ebcf;
	margin:24px 15px 15px 15px;
}
#sidebox2 h2 {
padding-left:15px;
margin-bottom:-5px;
}
#sidebox2 h3 {
padding-left:15px;
margin:0;
}
#sidebox2 p{ 
padding:0px 20px 10px 20px;
line-height:1.5em;
}
#sidebox2 ul{
	list-style:none;
	margin:15px 15px 15px 20px;
	padding:0;
}
#sidebox2 li{
	margin:0;
	padding:5px 0 5px 0;
	line-height:15px;
}

/* widget
----------------------------------------------- */
#widget{
	margin:30px 0 0 20px;
}


/* gmap
----------------------------------------------- */

#gmap { 
margin:0px 0 30px 0px;
}
#gmap h3{
	margin-top:0px;
}

/* breadcrumb
----------------------------------------------- */
#breadcrumb{
	height:25px;
	float:left;
	background:#fff;
}
#breadcrumb p{
	margin:0px;
}

/* diary
----------------------------------------------- */
#diary table{
	width:800px;
	border-spacing:1px;
	margin:0;
	padding:0;
	border:0px;
}
#diary tr{
	border:0px;
	margin:0;
	padding:0;
}
#diary td{
	height:30px;
	width:110px;
	background:#eee;
	text-align:center;
	border:0;
	margin:0;
	padding:0;
}
#diary td.full{
	border-top:1px solid #eee;
	height:60px;
	background:#fff;
}
#diary td.fulle{
	background:#fff;
}
#diary td.top{
	width:110px;
	text-align:center;
}
#diary td.time{
	width:30px;
	text-align:center;
}
#diary p{
	font-size:10px;
	line-height:11px;
	text-align:center;
	margin:0;
	padding:0;
}
#diary a.entry{
	text-decoration:none;
}
#diary a.none{
	padding:4px 48px 4px 48px;
	text-decoration:none;
	line-height:20px;
	background:#eee;
}



/* mini
-------------------------------------- */
#mini {
	margin-left:20px;
	text-align:left;
}
#mini h2{
	margin:10px 0 0 0;
	padding:0;
	text-align:left;
}